.button {
  text-decoration: none;
  background-color: black;
  color: white;
  font-size: 24pt;
  margin: 10px;
  padding: 15px;
  border: 2px solid white;
  box-shadow: 0px 5px rgb(50,50,50);
  display: flex;
  align-items: center;
}

.button:hover {
  background-color: rgb(61, 61, 61);
}

.button:active {
  margin-top: 12px;
  margin-bottom: 8px;
  background-color: rgb(255, 255, 255);
  color: black;
  box-shadow: 0px 3px rgb(212, 212, 212);
}